summaryrefslogtreecommitdiff
path: root/tests/readlink/can-e
diff options
context:
space:
mode:
Diffstat (limited to 'tests/readlink/can-e')
-rwxr-xr-xtests/readlink/can-e2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/readlink/can-e b/tests/readlink/can-e
index d2777aa49..40c8e9177 100755
--- a/tests/readlink/can-e
+++ b/tests/readlink/can-e
@@ -31,7 +31,7 @@ trap 'status=$?; (exit $status); exit $status' 1 2 13 15
fail=1
while :; do
bindir=`cd ../../src && pwd`|| break
- my_pwd=`"$bindir"/pwd` || break
+ my_pwd=`"$bindir/pwd"` || break
mkdir -p $tmp || break
cd $tmp || break